Subject: Northgate ZX Portable HELP

From: d_lee <[email-masked]>
Date: Thu Jul 17 11:35:42 2003

Hello,

I am rebuilding a Northgate ZX-Portable (almost done) but need some
information on the AC charger.

The AC Adapter output connector (the part that plugs into the computer)
was hacked off when I acquired the computer. I've bought a replacement
connector, but still need information on the AC Adapter pin-outs.

Does anyone have a similar machine, and could tell me the pin-outs for
the battery charger, or offer some advice on where to find this
information.  The part number for the Northgate AC Adapter is 850-0215.

I am new to this list, and glad to have found it. Classics are great!

Thanks in advance,
Dan Lee